Subject: NGLTF Workplace Issues Conference
From: [email-masked] (Rod Williams)
Date: Mon, 19 Feb 1996 17:13:13 -0800 (PST)

* * * P L E A S E   D I S T R I B U T E   W I D E L Y ! ! ! * * *

      ______
      \    /	The National Gay & Lesbian Task Force presents...
  _____\  /
  \    /\/	O U T   A N D   E Q U A L   I N   T H E   ' 9 0 S
   \  /_____
    \/\    /				________________
 NGLTF \  /				\       _./\.  /
        \/	The Fifth Annual	 \   __| |  |_/    
                National Conference on	  \ |  | |  |  \___
                Lesbian, Gay, Bisexual,	   \|  | |__|_ |   |        
                and Transgender		    |_________||___|___
                Workplace Issues	     \    /____________
					      \  /                       
					       \/

		Saturday and Sunday
		April 20-21, 1996

		Ramada Hotel Civic Center
		San Francisco, CA

=================================================================

		Plus a One-Day Pre-Conference Institute for Human
		Resource Professionals, on Friday, April 19, 1996
		(for details, see below)

		We recommend that you register early. This is a
		popular event and there is the possibility that
		demand could exceed the capacity of the hotel.
		Registrations will be processed in the order they
		are received.

=================================================================

OUT & EQUAL	Out and Equal in the 90's is the premier national
IN THE '90s	educational forum for people dedicated to changing
		the work environment to be a safer, more productive
		place for lesbian, gay, bisexual and transgender
		employees.  500 participants from every corner of
		the nation, from every type of workplace, will meet
		in San Francisco for this history-making event, to
		share their stories and strategies. They'll learn
		new skills, and find new resources to pursue what
		The New York Times has called "the Civil Rights
		issue of the '90s."

=================================================================

CONFERENCE	-  Creating and Growing an LGBT Employee
TOPICS		   Organization
		-  How to Get Domestic Partner Benefits in Your
		   Organization
		-  Using the Resources of Organized Labor to Fight
		   the Right
		-  Improving the LGBT Climate in a University
		   Setting
		-  Protecting Your Civil Rights
		-  Lesbian Pioneers in the Trades
		-  Same-Gender Marriage: Right, Privilege or
		   Sell-Out?
		-  Dealing with Closeted People in Positions of
		   Power
		-  Mentoring the Next Generation
		-  Gays in Government
		-  LGBT Parents in the Workplace
		-  Labor Dialogue
		-  Balancing Multiple Cultural Identities
		-  Building a National Coalition of Employee
		   Organizations
		-  What's a Transgender Employee To Do?
		-  LGBT Franchise Opportunities
		-  The "Out" Career
		-  How to be a Digital Queer
		-  New Videos, Books and Authors

=================================================================
      
HUMAN		A special day-long pre-conference intensive for
RESOURCE	Human Resource Professionals will be held on Friday,
PROFESSIONALS	April 19, 1996.
INSTITUTE
		Geared specifically to benefits consultants,
		employee assistance counselors, EEO managers, and
		diversity trainers, the Institute plenary sessions
		include:

		-  How to Prevent Discrimination Based on
			+ sexual orientation
			+  sexual identity
			+  HIV status

		-  Action Planning: Next Steps for Your Organization

		-  Presentation on New Awareness Videos and Books
		   on Sexual Orientation in the Workplace

		The Institute keynote presentation will be given
		by a Senior Executive of a major company that has
		implemented equitable benefit policies.

		Institute workshops are designated as BEGINNER,
		INTERMEDIATE, ADVANCED, according to experience
		level with these topics.  Some workshops are
		targeted to participants at all levels.  Topics
		include:

		-  Domestic Partner Benefits: What, Why and How?
		   (INT/ADV)
		-  The Maturing of Diversity Training (ADV)
		-  What's New in AIDS Education (BEG)
		-  Awareness and Training Tools and More (INT/ADV)
		-  A Diversity Trainer's Tool Kit (BEG)
		-  Working with Your Employee Resource Group
		   (INT/ADV)
		-  Strategies for Overcoming Organizational
		   Resistance (INT/ADV)
		-  LGBT Issues 101 (BEG)

=================================================================
      
FRIDAY		The National Gay and Lesbian Task Force Policy
NIGHT		Institute invites you to the "Out and Equal"
RECEPTION	Reception, on Friday, April 19, 6:30 to 8:30 pm.

		This will be an evening of refreshments, culture
		and merriment.  Proceeds from the event will
		benefit the educational and organizing programs
		of the NGLTF Policy Institute.

		Admission to this event is not included in the
		conference registration fee.  Tickets are
		available at $35 per person for conference
		participants.

=================================================================

HOTEL/		The Ramada Hotel Civic Center is located near the
TRAVEL		civic center and downtown theater and shopping
		districts.  Special conference room rates are
		$85/single and double, and $135/suite (sleeps 4).

		For reservations at the special rates, call the
		Ramada at 1-800-227-4747, and mention "NGLTF
		Workplace Issues Conference."

		Pillsbury & Co., the official travel agent for
		Out and Equal in the '90s, will guarantee the
		lowest airfare at time of ticketing, and offer
		special discounts on United Airlines, the official
		conference airline.

		To make flight reservations, call Pillsbury at
		1-800-544-4316, and mention "NGLTF Workplace
		Issues Conference."

=================================================================

COOPERATING	Lower registration rates are available for members
ORGANIZATIONS	of NGLTF's Cooperating Organizations program.

		In addition to reduced conference rates for all
		members, cooperating organizations receive numerous
		other benefits, including technical assistance and
		updates on hot spots around the country.

		Annual dues are $125 for organizations with annual
		budgets of $1 million or less, and $250 for those
		with budgets over $1 million.

		For further information, or to find out if your
		organization is already a member, contact Sonya
		Shields at 202-332-6483, ext. 3209.

=================================================================

SPONSORSHIP	The National Gay and Lesbian Task Force Policy
		Institute encourages organizations and corporations
		to sponsor the important work of Out and Equal in
		the '90s.  Corporate sponsorships are available
		at many levels.  Employee organizations may co-
		sponsor the conference for $100, and will receive
		acknowledgment in the conference program book.

		For more information on sponsorship, contact
		Kerry Lobel at 202-332-6483.

=================================================================

SCHOLARSHIPS	Out and Equal in the '90s may offer limited
		scholarships to support participants who would
		otherwise be unable to attend the conference.

		If you need financial assistance, request a
		Scholarship Application Form by sending a self-
		addresses, stamped envelope to:

		Out and Equal in the '90s
		Attn: Scholarships
		114 Frederick Street #18
		San Francisco, CA 94117

		Or call 202-332-6483, ext. 3444.

		Scholarship applications must be postmarked by
		March 1, 1996.  The NGLTF Policy Institute does
		not guarantee a scholarship to all who apply.

=================================================================

REGISTRATION/	Registration fees include continental breakfast,
INFORMATION	lunch, and break refreshments.

		Please print out and complete the Registration
		Form below, and return with payment to:

		NGLTF Workplace Conference
		2320 17th Street, NW
		Washington, DC 20009-2702

		Credit card registrations may be faxed to
		202-332-0207.

		For more information, contact NGLTF at:

		TEL 202-332-6483, ext. 3444
		FAX 202-332-0207
		TTY 202-332-6219

		[email-masked] -- http://www.ngltf.org/ngltf

=================================================================

\/		Name_____________________________________________
		
\/		E-Mail Address __________________________________
		
\/		Employer/Organization ___________________________
		
R		Address _________________________________________
		
E		_________________________________________________
		
G		City ______________________ State ____ ZIP ______
		
I		Work Phone (______)___________________
		
S		Home Phone (______)___________________
		
T		Other Affiliations? _____________________________

R		_________________________________________________

A		=================================================

T		Special Needs (food/other) ______________________

I		_________________________________________________
		
O		=================================================

N		REGISTRATION FEES:  To qualify for "early" rates,
		your application must be postmarked by March 1, 1996.
 
		Circle or fill in amount:
F		
		Pre-Conference HR Institute		$300
O
		Conference, Low-income Early		$ 80
R		Conference, Low-income after 3/1/96	$100

M		Conference, Co-op Org. Early		$100
		Conference, Co-op Org. after 3/1/96	$125
\/ 
		Conference, Individual Early		$125
\/		Conference, Individual after 3/1/96	$150

\/		Become a Cooperating Organization:
			Org. income < $1 million	$125
R			Org. income > $1 million	$250

E		Contribution to Scholarship Fund	____

G		Friday Night Reception:
			___ tickets at $35 each		____
I
					T O T A L :	____
S		
		=================================================
T		
		FORM OF PAYMENT:
R
		___ Check/Money Order enclosed, made payable to
A		    "NGLTF Policy Institute"
		
T
		___ Credit Card (circle one):
I
		    VISA  MasterCard   AmericanExpress   Discover
O						
		    Card Number _________________________________
N
		    Expiration Date _____________________________
 		
		    Name as it appears on card (please print)
F 
		    _____________________________________________
O		
		    Signature ___________________________________
R

M		___ Government Purchase Order (please include the
		    purchase order with your form)
\/		
		=================================================
\/ 		
		Have you attended
\/		Out and Equal in the '90s before?	YES    NO

R		May we contact you about
		Corporate Sponsorship?			YES    NO
E		
		=================================================
G		
		FOR WORKPLACE CONFERENCE ATTENDEES ONLY:  Please
I		check four (4) workshop titles that you would be
		most interested in attending.  We are using this
S		information for scheduling and space-planning.

T		___  Creating and Growing an LGBT Employee
		     Organization
R		___  How to Get Domestic Partner Benefits in Your
		     Organization
A		___  Using the Resources of Organized Labor to Fight
		     the Right
T		___  Improving the LGBT Climate in a University
		     Setting
I		___  Protecting Your Civil Rights
		___  Lesbian Pioneers in the Trades
O		___  Same-Gender Marriage: Right, Privilege or
		     Sell-Out?
N		___  Dealing with Closeted People in Positions of
		     Power
		___  Mentoring the Next Generation
		___  Gays in Government
F		___  LGBT Parents in the Workplace
		___  Labor Dialogue
O		___  Balancing Multiple Cultural Identities
		___  Building a National Coalition of Employee
R		     Organizations
		___  What's a Transgender Employee To Do?
M		___  LGBT Franchise Opportunities
		___  The "Out" Career
\/		___  How to be a Digital Queer
		___  New Videos, Books and Authors
\/		

=================================================================